Bug 24876 - Bad LaTeX output with LC_ALL=de_DE
Summary: Bad LaTeX output with LC_ALL=de_DE
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: doxygen   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-24 19:01 UTC by Enrico Scholz
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 00:34:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-01-24 19:01:05 UTC
doxygen localizes output of floating-point numbers (%f in printf()) and
that is why generated LaTeX files can contain something like `1,666cm'. But
this can not be interpreted by TeX (see #24855 and #24875 also).

Report to author is out.

Comment 1 Preston Brown 2001-03-14 22:35:02 UTC
fixed in 1.2.6 and later.


Note You need to log in before you can comment on or make changes to this bug.